bootstrap	digest>=20010302	digest-20190127
tool	glib2-tools-[0-9]*	glib2-tools-2.66.8
tool	py38-setuptools-[0-9]*	py38-setuptools-51.3.3
tool	py38-sphinx-[0-9]*	py38-sphinx-2.4.4
tool	gmake>=3.81	gmake-4.2.1nb1
tool	pkgconf-[0-9]*	pkgconf-1.7.3
build	x11-links>=1.32	x11-links-1.32
build	cwrappers>=20150314	cwrappers-20180325
full	hicolor-icon-theme>=0.9nb1	hicolor-icon-theme-0.17nb1
full	lcms2>=2.2	lcms2-2.11
full	ncurses>=6.0	ncurses-6.2nb2
full	harfbuzz>=2.6.4nb2	harfbuzz-2.7.4
full	png>=1.6.0nb1	png-1.6.37
full	dbus>=0.91	dbus-1.12.20
full	libxkbcommon>=0.4.0nb1	libxkbcommon-1.1.0
full	python38>=3.8.0	python38-3.8.8
